:root {
    --main-color: #4cc5ba;
    --common-border-radius:1rem;
}

html{
    font-family: 'Pretendard-Regular',"Noto Sans KR","Noto Sans",sans-serif;
    font-size:20px;
    word-break: keep-all;
}
.noto{
    font-family: "Noto Sans"!important;
}
.notokr{
    font-family: "Noto Sans KR"!important;
}
h2{
    font-size:2.6rem;
    font-weight: 900;    
}
h3{
    font-size:3rem;
    font-weight: 900;    
}
.btnCommon {
    font-size: 0.9rem;
    border: 1px solid var(--main-color);
    padding: 0.85rem 1.7rem;
    border-radius: 5rem;
    display: inline-block;
    background: transparent;
}
.btnCommon:hover{
    background:var(--main-color);
    color:#fff;
}
b{
    color:var(--main-color);
}
.innerCommon{
    margin:0 3.5rem;
    padding:6.3rem 0 ;
}
.innerCommon>div{
    margin-bottom:6.3rem;
}
.innerCommon>*:last-child{
    margin-bottom:0;
}

header{
    position:fixed;
    left:0;
    top:0;
    width:100%;
    height:3rem;
    /* border:1px solid red; */
    z-index: 1000;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding:0 0rem;
    transition: 
        background 1.5s ease 0s,
        padding 0.25s ease 1s,
        height 0.5s ease 0s;
    box-sizing: border-box;
    /* transform:translateY(-100%); */
    background: rgba(0,0,0,0);
    backdrop-filter: blur(0px);
}
header.show{
    /* transform:translateY(0%); */
    padding:0 3rem;
    height:5rem;
    background: rgba(0,0,0,0.7);
    backdrop-filter: blur(10px);
}
header:hover{
    background:#000;
    padding:0 3rem;
}
a:hover{
    color:var(--main-color);
}
h4{
    color:var(--main-color);
}

i,.dm{
    /* font-family: "DM Serif Display", serif; */
}
/* Chrome, Safari, Edge */
::-webkit-scrollbar {
    display: none;
  }
  
  /* Firefox */
  * {
    scrollbar-width: none;
    -ms-overflow-style: none;  /* IE and Edge */
  }
  .examList>li a[target="_blank"]{
    position: relative;
  }
  .examList>li a[target="_blank"]:after{
    content:"";
    position: absolute;
    right:0;
    top:0;
    width:1rem;
    height:1rem;
    background: url("../img/blank.svg") no-repeat 50% 50% / contain;
    /* border:1px solid red; */
    right:.5rem;
    top:50%;
    transform: translateY(-50%);
  }

  .examList>li a[href$=".zip"] {
    /* 스타일 적용 */
    position: relative;
  }
  a[href$=".zip"]:after{
    content:"";
    position: absolute;
    right:0;
    top:0;
    width:1rem;
    height:1rem;
    background: url("../img/download.svg") no-repeat 50% 50% / contain;
    /* border:1px solid red; */
    right:.5rem;
    top:50%;
    transform: translateY(-50%);
  }

  pre{
    font-size: 1rem;
    font-family: 'Pretendard-Regular';
    white-space: pre-wrap;
  }
  input::placeholder{
    color:#bbb;
}
input{
    font-size:inherit;
}
input[readonly] {
    /* color: #454545; */
    background: #ffffff00 !important;
}
input.normalbox {
    box-sizing: border-box;
    padding: 1rem;
    background: #f7f7f7;
    border: none;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
}